.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c817.component_ContentDisplay_Content {
 } #c817 {
background:#7AB1A8;
padding:37px 10px;
}
#c817 .plain_content{
max-width:700px;
margin:0 auto;
}
#c817 a{
color:#fff;
}
#c817 .plain_content strong{
font-weight:900;
}
#c817 h1{
color:#fff;
margin:0px;
} #c818.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c819.component_Layout_Table {
margin: 0px;  } #c819 td.ltc {vertical-align:middle;} 
